<!DOCTYPE html>
<html>
<head>
	<title>Top 10 Songs</title>
</head>
<body>
	<h3> My Top 10 Songs</h3>
<ol>
	<li>Skate</li>
	<li>Heartbreak Anniversary</li>
	<li>Stickwithu</li>
	<li>Know what i want</li>
	<li>Some nights</li>
	<li>Go Crazy</li>
	<li>Sahara</li>
	<li>Avalanche</li>
	<li>Sol.</li>
	<li>Together</li>
</ol>
<a href="../activity.html">Go to Activity Home Page</a>
<a href="../movies/top10actorsactress.html">Go to Top 10 Actors and Actress</a> 
<a href="../movies/top10movies.html">Go to Top 10 Movies</a> 
<a href="./top10artists.html">Go to Top 10 Artists</a> 

</body>

</body>
</html>